QGIS Application - Feature request #355
WFS icon: put besides WMS icon
2006-10-19 11:27 AM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10414
Description

Hi,

(cosmetics department...)
would it be possible to move the WFS icon besides the WMS icon?

Thanks,
Markus

History

#1 - 2006-10-21 10:45 PM - Marco Hugentobler

This is a good idea but hard to realize from a technical point of view. The WMS support is in qgis itself while the WFS client code is in a plugin and each
plugin has its own icon bar.

Marco

#2 - 2008-07-26 03:45 PM - Tim Sutton

- Resolution set to fixed
- Status changed from Open to Closed

This was addressed somewhat in recent changes | made to group all the 'file open' type tools together. Unfortunately gps icon lands up between WFS and
WMS icons. This is because first the application fixed icons are added and then plugin icons. The latter are added alphabetically. Hopefully what we have
now with the two icons in close proximity is sufficent comporimise.

I'm marking this as fixed - feel free to reopen if the gps icon in the middle irks you.

Regards

Tim

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
